    // relo fr Code -- unntig
    if sektionen_uebersicht[sekt_relo_text].vorhanden then
      begin
        index:=sektionen_uebersicht[sekt_relo_text].index;
        with sektionen_kopf[index] do
          begin
            sh_name         :=name_speichern('.rel.text');
            sh_type         :=SHT_REL;
            sh_flags        :=0; (* SHF_ALLOC ? *)
            sh_addr         :=0;
            sh_offset       :=dateiposition;
            sh_size         :=0; (* ! *)
            sh_link         :=0; (* index symboltabelle *)
            sh_info         :=sektionen_uebersicht[sekt_text].index;
            sh_addralign    :=0;
            sh_entsize      :=0;
          end;
        with programm_kopf [index] do
          begin
            p_type          :=PT_NULL;
            p_offset        :=dateiposition;
            p_vaddr         :=0;
            p_paddr         :=0;
            p_filesz        :=0; (* ! *)
            p_memsz         :=p_filesz;
            p_flags         :=0;
            p_align         :=0;
          end;
        Inc(dateiposition,sektionen_kopf[index].sh_size);
        align_next_start;
      end;

    // relo fr Daten -- unntig
    if sektionen_uebersicht[sekt_relo_data].vorhanden then
      begin
        index:=sektionen_uebersicht[sekt_relo_data].index;
        with sektionen_kopf[index] do
          begin
            sh_name         :=name_speichern('.rel.data');
            sh_type         :=SHT_REL;
            sh_flags        :=0; (* SHF_ALLOC ? *)
            sh_addr         :=0;
            sh_offset       :=dateiposition;
            sh_size         :=0; (* ! *)
            sh_link         :=0; (* index symboltabelle *)
            sh_info         :=sektionen_uebersicht[sekt_data].index;
            sh_addralign    :=0;
            sh_entsize      :=0;
          end;
        with programm_kopf [index] do
          begin
            p_type          :=PT_NULL;
            p_offset        :=dateiposition;
            p_vaddr         :=0;
            p_paddr         :=0;
            p_filesz        :=0; (* ! *)
            p_memsz         :=p_filesz;
            p_flags         :=0;
            p_align         :=0;
          end;
        Inc(dateiposition,sektionen_kopf[index].sh_size);
        align_next_start;
      end;

